html,body,header,nav,main,section,div,ul,h1,h2,h3,h4,p,fieldset,form,label,footer{border:0;display:block;margin:0;padding:0}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
html,body{height:100%;width:100%}
a,a:active,a:hover,a:link,a:visited,button,button:active,button:focus,button:hover{outline:none;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
button{cursor:pointer}
ul{list-style:none}
@font-face{font-family:'headings';src:url(../fonts/JosefinSlab-SemiBold.woff2) format("woff2"),url(../fonts/JosefinSlab-SemiBold.woff) format("woff");font-style:normal;font-weight:normal}
@font-face{font-family:'general';src:url(../fonts/JosefinSans-Light.woff2) format("woff2"),url(../fonts/JosefinSans-Light.woff) format("woff");font-weight:normal;font-style:normal}
h1,h1 span,h2,h3,h3,h4{background-color:#FFF;color:#B68D3D;font-family:'headings';font-style:normal;font-weight:normal}
header,nav span,li,p,p span,p + span,div > span,a,button,label,placeholder,input,textarea{font-family:'general';font-style:normal;font-weight:normal}
.home p a,.services p a{font-weight:900}
header{background-color:#B68D3D;color:#FFF;height:48px;left:0;position:fixed;top:0;width:100%;z-index:10}
header div{margin:0 auto;padding:0 5%}
header div:before{display:block;float:left;font-family:'general';font-size:24px;text-align:left}
nav{background-color:#B68D3D}
nav a,nav span{font-size:24px;line-height:48px}
nav a{color:#FFF}
main{background-color:#FFF;width:100%}
main a{color:#B68D3D;font-size:1rem}
main > div{background-image:url(../images/welcome.jpg);background-repeat:no-repeat;background-position:center center;background-size:cover;height:100vh;position:relative;width:100%}
main > div > div{margin:0 auto;padding-top:48px;position:relative;text-align:center;top:50%;transform:translateY(-50%)}
main > div span{color:#FFF;font-family:'headings';line-height:1}
main > div > div span:first-child{display:block;font-size:4rem}
main > div > div span + span{background-position:center 3.5rem;background-size:50rem 500rem;display:inline-block;font-size:2.7rem;padding:.5rem 0 1.5rem}
main > div a{background-position:center -38.25rem;background-size:200rem 2000rem;display:inline-block;font-size:1.25rem;line-height:1;margin-top:2rem;padding-bottom:2.5rem}
section{margin:0 auto;padding:48px 5% 0}
h1{background-image:linear-gradient(to bottom,#B68D3D 0%,#B68D3D 100%);background-position:center 1.1rem;background-repeat:no-repeat;background-size:50rem .1rem;height:2rem;overflow:hidden;text-align:center}
h1 span{background-color:#FFF;display:inline-block;font-size:2rem;height:2rem;line-height:1;overflow:hidden;vertical-align:middle}
h1 span:before,h1 span:after{background-size:100rem 1000rem;content:"";display:inline-block;height:2rem;vertical-align:middle;width:1.2rem}
h1 span:before{background-position:left -39.8rem}
h1 span:after{background-position:right -59.8rem}
h2{font-size:1.25rem;line-height:1.5}
section p,section p > span,label{color:#000;font-size:1rem;line-height:1.5rem}
section p span + span,section p a,section li a,section a,button,button span{color:#B68D3D;font-size:1rem}
section p span,section p > a,section p + span,section div > span{line-height:1.5}
h2 + p + a{display:inline-block}
section > div:last-child{background-position:top center;background-size:50rem 500rem;text-align:center}
section > div:last-child a{background-position:center -160rem;background-size:200rem 2000rem;display:inline-block;line-height:1;padding-top:2.25rem}
footer{background-color:#B68D3D;color:#FFF;padding:24px 0;text-align:center;width:100%}
footer div{margin:0 auto;padding:0 5%}
footer ul{height:48px;margin:0 auto;overflow:hidden}
footer ul:first-child{margin-bottom:24px}
footer ul li{display:inline-block;height:48px}
footer a{color:#FFF;display:block;font-size:1rem;height:48px;line-height:48px;overflow:hidden}
main > div > div > span + span,main > div a,h1 span:before,h1 span:after,section > div:last-of-type,section > div:last-child a,footer a,.faq p + a,.contact section li a,input,textarea,button span{background-image:url(../graphics/icon-sprite.svg);background-repeat:no-repeat}
video{border:0;outline:none}
section > div > div + div{height:0;overflow:hidden;position:relative;z-index:2}
iframe{border:0;height:100%;left:0;position:absolute;top:0;width:100%;z-index:1}
.faq p + a{background-size:50rem 500rem;background-position:left -229.5rem;display:inline-block;overflow:hidden;padding-left:1.25rem}
section li a{background-color:#FFF;display:block;overflow:hidden}
label{margin:.75rem 0 .25rem}
input{background-size:100rem 1000rem;border:2px solid #B68D3D;border-radius:2px;box-sizing:border-box;color:#000;font-size:1rem;line-height:2rem;height:2rem;padding:0 .5rem 0 1.75rem;width:100%}
input:nth-of-type(1){background-position:.5rem -559.5rem}
input:nth-of-type(2){background-position:.5rem -579.5rem}
textarea{background-size:100rem 1000rem;background-position:.5rem -599.5rem;border:2px solid #B68D3D;border-radius:2px;box-sizing:border-box;color:#000;font-size:1rem;line-height:1.5;padding:.25rem .5rem 0;text-indent:1.25rem;width:100%}
input:focus,textarea:focus{border:2px solid #000}
::-webkit-input-placeholder{color:#B68D3D}
:-ms-input-placeholder{color:#B68D3D}
::placeholder{color:#B68D3D}
button{background-color:#FFF;border:2px #B68D3D solid;border-radius:2px;box-sizing:border-box;display:inline-block;margin-top:1rem;width:calc(50% - 0.5rem)}
button span{background-size:100rem 1000rem;display:inline-block;text-indent:1.25rem}
button:first-of-type{margin-right:1rem}
@media screen and (max-width: 799px) {
a,button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;cursor:default;outline:none}
header div{position:relative}
header div:before{background-color:#fff;border-radius:50%;color:#B68D3D;content:"YC";height:40px;line-height:40px;margin:4px 0;text-align:center;width:40px}
header div:after,#homeLocation:after{color:#000;display:block;height:48px;font-size:24px;line-height:48px;position:absolute;top:0;left:50%;transform:translateX(-50%)}
#homeLocation:after{content:"Home"}
.services header div:after{content:"Services"}
.faq header div:after{content:"FAQ"}
.contact header div:after,.thankyou header div:after{content:"Contact"}
.reviews header div:after{content:"Reviews"}
header div > a,.cross{background-image:linear-gradient(to bottom,#FFF 0%,#FFF 6px,#B68D3D 0%,#B68D3D 24px,#FFF 0%,#FFF 36px);background-position:right center;background-repeat:no-repeat;box-sizing:border-box;display:inline-block;float:right;height:48px;overflow:hidden;position:relative;transition:.5s;width:48px}
header div > a:before,header div>a:after,.cross:before,.cross:after{background-color:#FFF;content:"";display:block;height:6px;position:absolute;transition:.5s;width:36px}
header div > a{background-size:36px 30px}
header div > a:before{right:0;top:21px}
header div > a:after{right:0;top:21px}
.cross:before{right:0;top:21px;transform:rotate(45deg)}
.cross:after{right:0;top:21px;transform:rotate(-45deg)}
.cross{background-size:0 30px}
nav{left:0;max-height:0;overflow:hidden;position:absolute;top:48px;transition:.5s;width:100%}
.opened{max-height:240px}
nav a,nav span{display:block;border-bottom:1px solid #C8AA6E;box-sizing:border-box;max-height:48px;text-align:center}
nav span,nav a.active{color:#C8AA6E}
nav > :first-child{border-top:1px solid #C8AA6E}
nav > :last-child{border-bottom:0}
h1{margin:1rem 0}
section div{margin-bottom:1rem}
section > div:last-of-type{margin:1rem 0 2rem;padding-top:1.5rem}
section > div:last-of-type a{margin-top:1rem}
section > div > div + div{display:block;padding-bottom:56.25%;width:100%}
video{display:block;max-width:100%}
footer a{background-size:4800px 48000px;text-indent:-999px;width:48px}
footer ul:first-child li:nth-child(1) a{background-position:0 -5760px}
footer ul:first-child li:nth-child(2) a{background-position:-0 -7680px}
footer ul:first-child li:nth-child(3) a{background-position:0 -11520px}
footer ul:first-child li:nth-child(4) a{background-position:0 -9600px}
footer ul:last-child li:nth-child(1) a{background-position:0 -14400px}
footer ul:last-child li:nth-child(2) a{background-position:0 -16320px}
footer ul:last-child li:nth-child(3) a{background-position:0 -18240px}
footer ul:last-child li:nth-child(4) a{background-position:0 -20160px}
.home section > div > p:only-child,.services section > div > p:only-child{background-repeat:no-repeat;display:block;overflow:hidden;padding-bottom:calc(56.25% + 1rem);width:100%}
.home section > div > p:only-child{background-image:url(../images/home.jpg);background-size:500%}
.home section > div:nth-of-type(2) > p{background-position:0 bottom}
.home section > div:nth-of-type(3) > p{background-position:25% bottom}
.home section > div:nth-of-type(4) > p{background-position:50% bottom}
.home section > div:nth-of-type(5) > p{background-position:75% bottom}
.home section > div:nth-of-type(6) > p{background-position:100% bottom}
.services section > div > p:only-child{background-image:url(../images/services.jpg);background-size:900%}
.services section > div:nth-of-type(2) > p{background-position:0 bottom}
.services section > div:nth-of-type(3) > p{background-position:12.5% bottom}
.services section > div:nth-of-type(4) > p{background-position:25% bottom}
.services section > div:nth-of-type(5) > p{background-position:37.5% bottom}
.services section > div:nth-of-type(6) > p{background-position:50% bottom}
.services section > div:nth-of-type(7) > p{background-position:62.5% bottom}
.services section > div:nth-of-type(8) > p{background-position:75% bottom}
.services section > div:nth-of-type(9) > p{background-position:87.5% bottom}
.faq h2:not(:first-of-type){border-top:2px dotted #B68D3D;margin:1.25rem 0 .25rem;padding-top:1rem}
.faq p + a{margin-top:.5rem}
.reviews section > div:nth-child(-n+16){border-bottom:2px dotted #B68D3D;padding-bottom:1rem}
.reviews section p{display:inline}
.reviews section p span:first-child:before,.reviews section p span:first-child:after{background-image:url(../graphics/icon-sprite.svg);background-size:100rem 1000rem;content:"";display:inline-block;height:1rem;overflow:hidden;padding-right:.5rem;width:1rem}
.reviews section p span:first-child:before{background-position:left -740rem}
.reviews section p span:first-child:after{background-position:right -760rem}
.reviews section div span{display:block}
section ul{margin:1rem 0}
section li{border-top:2px dotted #B68D3D;height:3rem}
section li a{background-size:200rem 2000rem;height:3rem;line-height:3rem;text-indent:2.5rem}
section li:nth-child(1) a{background-position:left -959.5rem}
section li:nth-child(2) a{background-position:left -999.5rem}
section li:nth-child(3) a{background-position:left -1079.5rem}
section li:nth-child(4) a{background-position:left -1039.5rem}
section li:last-child{border-bottom:2px dotted #B68D3D}
.contact h2{margin-bottom:.25rem}
form{margin:1rem 0 .25rem}
label{margin:.75rem 0 .25rem}
button{height:3rem}
button span{line-height:3rem}
button:first-of-type span{background-position:left -699rem}
button:last-of-type span{background-position:left -719rem}
}
@media screen and (max-width: 360px) {
html{font-size:16px}
header div,main > div > div,section,footer div{max-width:320px}
footer ul{max-width:320px}
footer ul li{margin-right:calc((100% - 192px) / 3)}
footer ul li:nth-child(4){margin-right:0}
}
@media screen and (min-width: 361px) and (max-width: 580px) {
html{font-size:20px}
header div,main > div > div,section,footer div{max-width:480px}
footer ul{max-width:320px}
footer ul li{margin-right:calc((100% - 192px) / 3)}
footer ul li:nth-child(4){margin-right:0}
}
@media screen and (min-width: 581px) and (max-width: 799px) {
html{font-size:24px}
header div,main > div > div,section,footer div{max-width:640px}
footer ul{max-width:320px}
footer ul li{margin-right:calc((100% - 192px) / 3)}
footer ul li:nth-child(4){margin-right:0}
}
@media screen and (min-width: 800px) {
header div,main > div > div,section,footer div{max-width:1200px}
header div{position:relative}
header div:before{color:#FFF;content:"Your Celebrant";height:48px;line-height:48px;text-align:left}
#homeLocation{display:none}
nav{display:block;float:right;height:48px}
nav a,nav span{display:inline-block;height:48px;margin-left:24px;text-align:right}
nav span,nav a.active{color:#000;cursor:default}
h1{margin:2rem 0}
section > div:last-of-type{margin:2rem 0 2.25rem;padding-top:2rem}
section > div:last-of-type a{margin-top:1rem}
section > div > div + div{padding-bottom:27%}
section a[href^="tel"],section a[href^="sms"]{cursor:default}
footer ul:first-child a{background-size:2400px 24000px;text-indent:calc(24px + 0.25rem)}
footer ul:last-child a{background-size:4800px 48000px;text-indent:-999px;width:48px}
footer ul{max-width:1000px}
footer ul li:not(:last-child){margin-right:2rem}
footer ul:first-child li:nth-child(1) a{background-position:0 -2868px;cursor:default}
footer ul:first-child li:nth-child(2) a{background-position:0 -3828px;cursor:default}
footer ul:first-child li:nth-child(3) a{background-position:0 -5748px}
footer ul:first-child li:nth-child(4) a{background-position:0 -4788px}
footer ul:last-child li:nth-child(1) a{background-position:0 -14400px}
footer ul:last-child li:nth-child(2) a{background-position:0 -16320px}
footer ul:last-child li:nth-child(3) a{background-position:0 -18240px}
footer ul:last-child li:nth-child(4) a{background-position:0 -20160px}
.home section > div:not(:last-child),.services section > div:not(:last-child){border-bottom:2px dotted #B68D3D}
section > div > div > p{margin-bottom:1.5rem}
section > div > div + div,video{margin-bottom:2rem}
.home section > div > p:only-child,.services section > div > p:only-child{margin:1.5rem 0}
.home section > div > p,.home section > div > div,.services section > div > p,.services section > div > div,video{display:inline-block;vertical-align:middle;width:48%}
.home section > div:nth-child(odd) > p,.services section > div:nth-child(odd) > p,section > div > div + div,video{margin-left:4%}
.home section > div:nth-child(even) > p,.services section > div:nth-child(even) > p{margin-right:4%}
.home section > div:nth-of-type(2n+2):not(:last-of-type):before,.home section > div:nth-of-type(2n+3):not(:last-of-type):after,.services section > div:nth-of-type(2n+2):not(:last-of-type):before,.services section > div:nth-of-type(2n+3):not(:last-of-type):after{background-repeat:no-repeat;content:"";display:inline-block;width:48%;overflow:hidden;padding-top:calc(13.5% + 2rem);padding-bottom:calc(13.5% + 2rem);vertical-align:middle}
.home section > p,.services section > p{padding-top:1.5rem}
.home section > div:not(:last-child):before,.home section > div:not(:last-child):after{background-image:url(../images/home.jpg);background-size:500%}
.home section > div:nth-of-type(2):before{background-position:0 center}
.home section > div:nth-of-type(3):after{background-position:25% center}
.home section > div:nth-of-type(4):before{background-position:50% center}
.home section > div:nth-of-type(5):after{background-position:75% center}
.home section > div:nth-of-type(6):before{background-position:100% center}
.services section > div:not(:last-child):before,.services section > div:not(:last-child):after{background-image:url(../images/services.jpg);background-size:900%}
.services section > div:nth-of-type(2):before{background-position:0 center}
.services section > div:nth-of-type(3):after{background-position:12.5% center}
.services section > div:nth-of-type(4):before{background-position:25% center}
.services section > div:nth-of-type(5):after{background-position:37.5% center}
.services section > div:nth-of-type(6):before{background-position:50% center}
.services section > div:nth-of-type(7):after{background-position:62.5% center}
.services section > div:nth-of-type(8):before{background-position:75% center}
.services section > div:nth-of-type(9):after{background-position:87.5% center}
.faq h2:not(:first-of-type){border-top:2px dotted #B68D3D;margin:1.5rem 0 .25rem;padding-top:1.5rem}
.faq p + a{margin-top:.5rem}
.faq section > div:last-of-type{margin:1.75rem 0 2.25rem;padding-top:2rem}
.contact section > div > div,.contact fieldset{display:inline-block;vertical-align:top;width:48%}
.contact section > div:first-of-type{border-bottom:2px dotted #B68D3D;margin-bottom:1.5rem}
.contact section > div > div + div,.contact fieldset{margin-left:4%}
.contact fieldset{margin-bottom:.25rem}
section ul{margin-top:1rem}
section li{border-top:2px dotted #B68D3D;height:4rem}
section li a{background-size:300rem 3000rem;height:4rem;line-height:4rem;text-indent:3.5rem}
section li:nth-child(1) a{background-position:left -1439.5rem}
section li:nth-child(2) a{background-position:left -1499.5rem}
section li:nth-child(3) a{background-position:left -1619.5rem}
section li:nth-child(4) a{background-position:left -1559.5rem}
section li:last-child{border-bottom:2px dotted #B68D3D}
.contact h2{margin:0 0 .25rem}
button{height:3rem}
button span{line-height:3rem}
button:first-of-type span{background-position:left -699rem}
button:last-of-type span{background-position:left -719rem}
.reviews section div{margin-bottom:2rem}
.reviews section div:not(:last-child):before{background-image:url(../images/reviews.jpg);background-repeat:no-repeat;background-size:1700%;content:"";display:inline-block;margin-right:4%;margin-top:.4rem;overflow:hidden;padding-bottom:20%;vertical-align:top;width:20%}
.reviews section div p{display:inline-block;vertical-align:top;width:76%}
.reviews section div p span{display:inline-block}
.reviews section div:nth-child(2):before{background-position:0 top}
.reviews section div:nth-child(3):before{background-position:6.25% top}
.reviews section div:nth-child(4):before{background-position:12.5% top}
.reviews section div:nth-child(5):before{background-position:18.75% top}
.reviews section div:nth-child(6):before{background-position:25% top}
.reviews section div:nth-child(7):before{background-position:31.25% top}
.reviews section div:nth-child(8):before{background-position:37.5% top}
.reviews section div:nth-child(9):before{background-position:43.75% top}
.reviews section div:nth-child(10):before{background-position:50% top}
.reviews section div:nth-child(11):before{background-position:56.25% top}
.reviews section div:nth-child(12):before{background-position:62.5% top}
.reviews section div:nth-child(13):before{background-position:68.75% top}
.reviews section div:nth-child(14):before{background-position:75% top}
.reviews section div:nth-child(15):before{background-position:81.25% top}
.reviews section div:nth-child(16):before{background-position:87.5% top}
.reviews section div:nth-child(17):before{background-position:93.75% top}
}
@media screen and (min-width: 800px) and (max-width: 1100px) {
html{font-size:20px}
}
@media screen and (min-width: 1101px) {
html{font-size:24px}
}